{
    "transaction_id": "533c3109-d1b2-4892-8a63-932687f276e1",
    "gateway": "umbrella",
    "created_at": "2026-01-05 17:13:59",
    "valor_centavos": 991,
    "cotas": 10,
    "produto": "Giro da Sorte",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120239712189920684",
    "utm_campaign": "CAMP - MELHORES CRIATIVOS - FLEX \u2014 SEGUIMENTADO \u2014 vendeu-02\/01 - C\u00f3pia 2|120239712189680684",
    "utm_term": "Facebook_Mobile_Feed",
    "utm_content": "Novo an\u00fancio de Vendas|120239712190180684",
    "sck": null,
    "src": null,
    "fbc": null,
    "fbp": null,
    "customer_ip": "187.84.66.232",
    "customer": {
        "name": "Angela Maria de Sousa",
        "email": "angelasousa201012@gmail.com",
        "phone": "91993659623",
        "document": "83914226234"
    }
}